/*!
Theme Name:     Beaver Builder Child
Description:    Child theme of parent <strong>Beaver Builder Theme</strong> <em>(bb-theme)</em>, do not remove <strong>Beaver Builder Theme</strong> <em>(bb-theme)</em>. And somebody bring me a grilled cheese sandwich, I am hungry.
Author:         schizmit
Template:       bb-theme

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/style.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*! ===================================================
                    partials/_all.scss begins 
    =================================================== */
/*! -------_clearfix.scss begins-------- */
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
/* line 12, partials/_clearfix.scss */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 18, partials/_clearfix.scss */
.cf:after {
  clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 26, partials/_clearfix.scss */
.cf {
  *zoom: 1;
}



/*! -------_variable.scss begins-------- */
/*! -------_global.scss begins-------- */
@font-face {
  font-family: 'Bebas Neue';
  src: url("/wp-content/themes/child-theme-of-bb/fonts/BebasNeue-Regular.eot");
  src: url("/wp-content/themes/child-theme-of-bb/fonts/BebasNeue-Regular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/child-theme-of-bb/fonts/BebasNeue-Regular.woff2") format("woff2"), url("/wp-content/themes/child-theme-of-bb/fonts/BebasNeue-Regular.woff") format("woff"), url("/wp-content/themes/child-theme-of-bb/fonts/BebasNeue-Regular.ttf") format("truetype"), url("/wp-content/themes/child-theme-of-bb/fonts/BebasNeue-Regular.svg#BebasNeue-Regular") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Tw Cen MT Std';
  src: url("/wp-content/themes/child-theme-of-bb/fonts/TwCenMTStd-Bold.eot");
  src: url("/wp-content/themes/child-theme-of-bb/fonts/TwCenMTStd-Bold.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenMTStd-Bold.woff2") format("woff2"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenMTStd-Bold.woff") format("woff"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenMTStd-Bold.ttf") format("truetype"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenMTStd-Bold.svg#TwCenMTStd-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Tw Cen Classified MT Std';
  src: url("/wp-content/themes/child-theme-of-bb/fonts/TwCenClassMTStd-Regular.eot");
  src: url("/wp-content/themes/child-theme-of-bb/fonts/TwCenClassMTStd-Regular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenClassMTStd-Regular.woff2") format("woff2"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenClassMTStd-Regular.woff") format("woff"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenClassMTStd-Regular.ttf") format("truetype"), url("/wp-content/themes/child-theme-of-bb/fonts/TwCenClassMTStd-Regular.svg#TwCenClassMTStd-Regular") format("svg");
  font-weight: 500;
  font-style: normal;
}

/* MENU */
#menu-main-menu .menu-item:not(.socialmenu) {
  padding-right: 24px;
}

#menu-main-menu .menu-item .fl-menu-toggle {
  margin: -5px -7px 0px;
}

#menu-main-menu .sub-menu {
  width:280px;
  max-width:280px;
  top:125%;
}

#menu-main-menu .sub-menu .menu-item:not(.socialmenu) {
  border:0;
  padding:0;
}

#menu-main-menu .sub-menu .menu-item:not(.socialmenu) a {
    padding: 11px 15px;
    line-height: 0.9em;
    transition: 0.4s all;
    font-size: 20px;
    line-height:28px;
    border: 0;
}

ul#menu-donate-menu .menu-item .fl-menu-toggle {
  margin: -5px -7px 0px;
}


ul#menu-donate-menu li li {
  background: #76160c !important;
  margin:0;
}

ul#menu-donate-menu li li:first-of-type {
  padding-top:10px;
}

ul#menu-donate-menu li li:last-of-type {
  padding-bottom:10px;
}

ul#menu-donate-menu li li a {
  font-size: 20px;
}

ul#menu-donate-menu li li a:hover {
  text-decoration:underline;
}

/* STICKY MENU */
.fl-theme-builder-header-scrolled ~ #fl-main-content {
  margin-top:-33px;
}
.fl-theme-builder-header-scrolled .mainmenu {
  opacity: 1;
  margin-top: 0px;
}
.fl-theme-builder-header-scrolled ul#menu-donate-menu li li a {
  font-size: 20px !important;
}
.fl-theme-builder-header-scrolled #menu-main-menu, .fl-theme-builder-header-scrolled #menu-main-menu .menu-item a {
  font-size:14px;
}
.fl-theme-builder-header-scrolled #menu-main-menu .sub-menu {
  top:122%;
}
.fl-theme-builder-header-scrolled #menu-main-menu .sub-menu .menu-item:not(.socialmenu) a {
  font-size: 14px;
  line-height: 18px;
}
.fl-theme-builder-header-scrolled #donatemenu a {
  font-size:28px;
}

/* Search */ 
.fl-menu .fl-page-nav-search .fa-search{
  padding: 2px;
}
.fl-page-nav-search {
    bottom: 0!important;
    display: none;
    position: relative !important;
    right: 0!important;
    top: 0 !important;
}
.fl-page-nav-search a.fa-search {
    color: white!important;
    font-size: 16px!important;
    position: relative!important;
    right: 0!important;
    top: -1px !important;
}
.fl-menu .fl-page-nav-search form {
    margin-top: 9px;
    border:0 !important;
}
.fl-page-nav-search form input.fl-search-input {
    background-color: #fff;
    border-color: #e6e6e6;
    font-size: 20px !important;
    padding: 20px;
}
.search-results .fl-post-thumb img {
  max-width:400px;
}

/* NEWS FILTERS */

.square-blog img {
	object-fit: cover;
    height: 18vw;
    margin: 0 auto;
    text-align: center;
}

@media (min-width: 721px) and (max-width:992px) {
	.square-blog img {
		height: 35vw;
	}
}

@media (max-width: 720px) {
	.square-blog img {
		height: 74vw;
	}
}

body .searchandfilter ul {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
body .searchandfilter label, .searchandfilter ul li {
  width:auto !important;
}
body .searchandfilter select.sf-input-select {
  min-height: 35px;
  border: none !important;
  border-radius: 0px;
  font-weight: lighter !important;
  min-width: 100% !important;
  background: transparent !important;
  color: black !important;
  border: 1px solid silver !important;
  padding: 0 20px 0 0 !important;
  width: auto !important;
  min-width: 120px !important;
  border-radius: 3px;
}
.sf-field-search {
  float:right !important;
}
body li.sf-field-search input {
  min-width: 200px;
  background: white!important;
  min-height: 35px;
  position: relative;
  top: 0;
  color: black !important;
  font-weight: lighter !important;
  border-radius: 3px;
  border-color: silver;
  padding-left:40px;
}
body li.sf-field-search label {
  position:relative;
}
body li.sf-field-search label:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f002";
  color:#6b6b6b !important
  font-size: 20px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  position: absolute;
  left: 14px;
  top: 10px;
  z-index: 99999;
}
body #filterbox ::-webkit-input-placeholder { color: #666 !important;}
body #filterbox ::-moz-placeholder { color: #666 !important;}
body #filterbox :-ms-input-placeholder { color: #666: !important;}
body #filterbox :-moz-placeholder { color: #666 !important;}

/* Link Overwrite */
.fl-rich-text a, .fl-node-content p:not(.uabb-blog-post-section) a {
  text-decoration:underline;
  color:#428bca !important;
}
.fl-rich-text a span {
  color:#428bca !important;
}

/* Blog Section Newsletter */
.blog-section-newsletter {
  min-height:250px;
}
.blog-section-newsletter h3 {
  text-align:center;
  color:white;
  margin-top: -4px;
  margin-bottom: 5px;
  font-size: 20px;
}

/* iframe Fix */
#home-newsletter iframe {
  width:100%;
  height:55px;
  padding-top:3px;
}

footer iframe {
  height:400px;
}

.blog-section-newsletter iframe {
  width:100%;
  height:192px;
}

.horizontal-cta iframe {
  width:100%;
  height:65px;
}

.organize iframe {
  width: 100%;
  height: 681px;
  margin-bottom: 40px;
}

#stay-connected-newsletter iframe {
  width: 100%;
  height: 360px;
  margin-bottom: 40px;
}

.contact-form iframe {
  width: 500px;
  margin: 0 auto;
  display: block;
  height: 395px;
}

.pledge-form iframe {
  width: 500px;
  height: 600px;
  align-content: center;
  margin: 0 auto;
  display: block;
}

.download-form iframe {
  width: 500px;
  margin: 0 auto;
  display: block;
  height: 190px;
}

.etransfer iframe {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    height: 845px;
    display: block;
}

/* Safari */
.safari .blog-section-newsletter iframe { 
  height:202;
}

/* FR */
#menu-fr-menu {
    padding: 12px 0 15px;
}
#menu-fr-menu a {
	font-size: 21px;
    font-weight: 500;
}
.fr-menu-cta a {
    border: 1px solid red;
    color: red !important;
    margin-left: 30px;
    padding: 4px 20px !important;
    margin-bottom: 13px;
}
.fr-menu-cta a:hover {
	background:red !important;
	color:white !important;
}
.fr-icon a img {
	height:18px;
}

/* SLIDEOUT */
/* Formstack Homepage Newsletter */
#iFrameWrapperSlide .ff-form-main {
  background-color: transparent;
  margin: auto;
  max-width: 100%;
  padding: 0
}

#iFrameWrapperSlide .ff-group-row {
  background-color: transparent;;
  max-width: 100%;
  margin: 0;
  height:63px;
}
#iFrameWrapperSlide .ff-item-row {
  width: 32.33%;
  margin-right: 1%;
  padding-top: 5px;
  float:left;
}

#iFrameWrapperSlide .ff-item-row:nth-of-type(5) {
	display:none !important;
}

#iFrameWrapperSlide .ff-item-row input {
  background: #fff;
  border: 0;
  color: black;
  font-family: Oswald, sans-serif;
  font-weight: 400;
  font-size: 24px;
  letter-spacing: 1px;
  padding: 7px 16px;
  outline: none;
  margin-left:0 !important;
}

#iFrameWrapperSlide .ff-page-row {
  width:59%;
  float:left;
}

#iFrameWrapperSlide .ff-footer-group {
  float: left;
  width: 20%;
  padding: 0;
}

#iFrameWrapperSlide .ff-footer-group .ff-item-row {
  width: 100%;
}

#iFrameWrapperSlide .btnDiv {
  text-align:left !important;
}

#iFrameWrapperSlide .ff-submit-btn {
    margin: 0;
}

#iFrameWrapperSlide  .ff-btn-submit {
    background: #c4200b !important;
    border: 0;
    color: white !important;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-size: 24px;
    letter-spacing: 1px;
    padding: 7px 16px;
    outline: none;
    margin:0;
    transition:0.4s all;
    -webkit-appearance: none !important;
    appearance: none !important;
}

#iFrameWrapperSlide .ff-btn-submit:hover {
    background: #76160c !important;
    color: white !important;
}

#iFrameWrapperSlide .ff-label-col, .ff-group-row>.ff-item-row:first-child {
  display: none;
}

#iFrameWrapperSlide .footnoteDiv {
  display: none;
}

@media screen and (max-width:680px) {
  #iFrameWrapperSlide .ff-page-row {
    width:78% !important;
  }
  #iFrameWrapperSlide .ff-footer-group {
    width:22%;
  }
  #iFrameWrapperSlide .ff-btn-submit {
    width:100% !important;
    margin-top:2px;
  }
  #iFrameWrapperSlide .ff-item-row input {
    font-size:13px;
    padding:7px;
  }
}


/* MOBILE */
@media screen and (max-width:980px) {
  .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right:14px;
  }
  .fl-row-fixed-width {
    max-width: 100%;
  }
  #home-newsletter iframe {
    height: 240px;
  }
  .home .ravens-campaign .bx-viewport {
    min-height:650px;
  }
  .home .ravens-campaign .fl-post-slider-content {
    padding: 0px 50px 0;
  }

  .blog-section-newsletter iframe {
    height:202px;
  }
  footer .fl-module-info-box {
    height:30px;
  }
  footer iframe {
    height: 285px;
    width:100%;
  }
  body .searchandfilter label, .searchandfilter ul li {
    width: 100% !important;
    margin-top: 5px;
    margin-right: 0 !important;
    display:none !important;
  }
  body .searchandfilter ul li.sf-field-search, body li.sf-field-search label {
    display:block !important;
  }
  body .searchandfilter select.sf-input-select,body li.sf-field-search input {
    width:100% !important;
  }
  body .resultscontent {
    width:100%;
    margin-top: 20px;
  }
  body #resultssection .post-result-thumb {
    float: left;
    width: 100%;
  }
  .fr-menu-cta a {
    margin-top: 20px;
    display: inline-block;
  }
  .fr-icon a img {
	height:35px;
	margin-top:5px
  }
}
